Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
bufread_arg Struct Reference

## Data Fields
char * | str_ptr
long | len
rb_io_t * | fptr

## Detailed Description

Definition at line 2466 of file io.c.

## Field Documentation

## ◆ fptr

rb_io_t* bufread_arg::fptr

Definition at line 2469 of file io.c.

## ◆ len

long bufread_arg::len

Definition at line 2468 of file io.c.

## ◆ str_ptr

char* bufread_arg::str_ptr

Definition at line 2467 of file io.c.

The documentation for this struct was generated from the following file:

- io.c